[Bug 1693440] Re: Cypress PS/2 Trackpad not working

2017-07-03 Thread Kai-Heng Feng
Try kernel in [1]. It enables more debug message for cypress touchpad.

Also, add "psmouse.dyndbg=+p" to kernel parameter.


[1] http://people.canonical.com/~khfeng/lp1693440/

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1693440

Title:
  Cypress PS/2 Trackpad not working

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1693440/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1099766] Re: modem-manager crashed with SIGABRT in g_assertion_message()

2017-07-03 Thread Dennis
Still happens on Ubuntu 17.04.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1099766

Title:
  modem-manager crashed with SIGABRT in g_assertion_message()

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/modemmanager/+bug/1099766/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1702159] Re: Opal and POWER9 DD2

2017-07-03 Thread Frank Heimes
** Also affects: ubuntu-power-systems
   Importance: Undecided
   Status: New

** Changed in: ubuntu-power-systems
 Assignee: (unassigned) => Canonical Kernel Team (canonical-kernel-team)

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1702159

Title:
  Opal and POWER9 DD2

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu-power-systems/+bug/1702159/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1702216] [NEW] Computer Display keeps Turning off

2017-07-03 Thread Rajwant Singh
Public bug reported:

Please help me out on how to solve this bug. My computer screen keeps
turning off, eventhought my noteboof is set to keep always on. Thank you
so much.

Appreciated.

Best Regard,

Rajwant Singh

ProblemType: Bug
DistroRelease: Ubuntu 17.04
Package: xorg 1:7.7+16ubuntu3
ProcVersionSignature: Ubuntu 4.10.0-26.30-generic 4.10.17
Uname: Linux 4.10.0-26-generic x86_64
NonfreeKernelModules: wl
.tmp.unity_support_test.0:
 
ApportVersion: 2.20.4-0ubuntu4.1
Architecture: amd64
CompizPlugins: No value set for 
`/apps/compiz-1/general/screen0/options/active_plugins'
CompositorRunning: compiz
CompositorUnredirectDriverBlacklist: '(nouveau|Intel).*Mesa 8.0'
CompositorUnredirectFSW: true
Date: Tue Jul  4 11:52:43 2017
DistUpgraded: Fresh install
DistroCodename: zesty
DistroVariant: ubuntu
DkmsStatus:
 bcmwl, 6.30.223.271+bdcom, 4.10.0-19-generic, x86_64: installed
 bcmwl, 6.30.223.271+bdcom, 4.10.0-26-generic, x86_64: installed
ExtraDebuggingInterest: I just need to know a workaround
GraphicsCard:
 Intel Corporation Core Processor Integrated Graphics Controller [8086:0046] 
(rev 02) (prog-if 00 [VGA controller])
   Subsystem: Toshiba America Info Systems Core Processor Integrated Graphics 
Controller [1179:0007]
InstallationDate: Installed on 2017-07-01 (2 days ago)
InstallationMedia: Ubuntu 17.04 "Zesty Zapus" - Release amd64 (20170412)
Lsusb:
 Bus 002 Device 002: ID 8087:0020 Intel Corp. Integrated Rate Matching Hub
 Bus 002 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
 Bus 001 Device 003: ID 0bda:58f5 Realtek Semiconductor Corp. 
 Bus 001 Device 002: ID 8087:0020 Intel Corp. Integrated Rate Matching Hub
 Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
MachineType: TOSHIBA PORTEGE R700
ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.10.0-26-generic 
root=UUID=776f9ce3-637d-4954-a651-8058eca7e7f6 ro quiet splash vt.handoff=7
SourcePackage: xorg
UpgradeStatus: No upgrade log present (probably fresh install)
dmi.bios.date: 12/06/2010
dmi.bios.vendor: TOSHIBA
dmi.bios.version: Version 1.80
dmi.board.asset.tag: 00
dmi.board.name: Portable PC
dmi.board.vendor: TOSHIBA
dmi.board.version: Version A0
dmi.chassis.asset.tag: 00
dmi.chassis.type: 10
dmi.chassis.vendor: TOSHIBA
dmi.chassis.version: Version 1.0
dmi.modalias: 
dmi:bvnTOSHIBA:bvrVersion1.80:bd12/06/2010:svnTOSHIBA:pnPORTEGER700:pvrPT314T-01N01E:rvnTOSHIBA:rnPortablePC:rvrVersionA0:cvnTOSHIBA:ct10:cvrVersion1.0:
dmi.product.name: PORTEGE R700
dmi.product.version: PT314T-01N01E
dmi.sys.vendor: TOSHIBA
version.compiz: compiz 1:0.9.13.1+17.04.20170109-0ubuntu1
version.ia32-libs: ia32-libs N/A
version.libdrm2: libdrm2 2.4.76-1
version.libgl1-mesa-dri: libgl1-mesa-dri 17.0.3-1ubuntu1
version.libgl1-mesa-dri-experimental: libgl1-mesa-dri-experimental N/A
version.libgl1-mesa-glx: libgl1-mesa-glx 17.0.3-1ubuntu1
version.xserver-xorg-core: xserver-xorg-core 2:1.19.3-1ubuntu1
version.xserver-xorg-input-evdev: xserver-xorg-input-evdev N/A
version.xserver-xorg-video-ati: xserver-xorg-video-ati 1:7.9.0-0ubuntu1
version.xserver-xorg-video-intel: xserver-xorg-video-intel 
2:2.99.917+git20170309-0ubuntu1
version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau 1:1.0.14-0ubuntu1
xserver.bootTime: Tue Jul  4 10:53:28 2017
xserver.configfile: default
xserver.errors:
 
xserver.logfile: /var/log/Xorg.0.log
xserver.outputs: OutputDP-1  HDMI-1 
 LVDS-1   VGA-1
xserver.version: 2:1.19.3-1ubuntu1
xserver.video_driver: modeset

** Affects: xorg (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug compiz-0.9 ubuntu zesty

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1702216

Title:
  Computer Display keeps Turning off

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xorg/+bug/1702216/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1702214] Status changed to Confirmed

2017-07-03 Thread Joseph Salisbury
This change was made by a bot.

** Changed in: linux (Ubuntu)
   Status: New => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1702214

Title:
  package linux-image-4.10.0-26-generic (not installed) failed to
  install/upgrade: subprocess new pre-installation script returned error
  exit status 128

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1702214/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1695216] Re: Can't disable USB port from BIOS

2017-07-03 Thread Anthony Wong
** Changed in: hwe-next
   Status: In Progress => Fix Committed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1695216

Title:
  Can't disable USB port from BIOS

To manage notifications about this bug go to:
https://bugs.launchpad.net/hwe-next/+bug/1695216/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1702214] [NEW] package linux-image-4.10.0-26-generic (not installed) failed to install/upgrade: subprocess new pre-installation script returned error exit status 128

2017-07-03 Thread Isaac
Public bug reported:

Bug reporter opened following a logout/login after ubuntu-software
failed to complete an upgrade of available packages.

ProblemType: Package
DistroRelease: Ubuntu 17.04
Package: linux-image-4.10.0-26-generic (not installed)
ProcVersionSignature: Ubuntu 4.10.0-24.28-generic 4.10.15
Uname: Linux 4.10.0-24-generic x86_64
NonfreeKernelModules: nvidia_uvm nvidia_drm nvidia_modeset nvidia
ApportVersion: 2.20.4-0ubuntu4.1
Architecture: amd64
AudioDevicesInUse:
 USERPID ACCESS COMMAND
 /dev/snd/controlC1:  isaac 18428 F pulseaudio
 /dev/snd/controlC0:  isaac 18428 F pulseaudio
Date: Mon Jul  3 22:43:03 2017
ErrorMessage: subprocess new pre-installation script returned error exit status 
128
HibernationDevice: RESUME=UUID=7bd001f7-2359-4ce3-a646-3071832d1258
InstallationDate: Installed on 2016-04-21 (438 days ago)
InstallationMedia: Ubuntu 16.04 LTS "Xenial Xerus" - Release amd64 (20160420.1)
MachineType: To Be Filled By O.E.M. To Be Filled By O.E.M.
ProcFB: 0 EFI VGA
ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.10.0-24-generic.efi.signed 
root=UUID=fe6676e3-9261-41cd-8a06-4d900d8df9a9 ro quiet splash vt.handoff=7
PulseList: Error: command ['pacmd', 'list'] failed with exit code 1: No 
PulseAudio daemon running, or not running as session daemon.
RelatedPackageVersions: grub-pc N/A
RfKill:
 0: phy0: Wireless LAN
  Soft blocked: yes
  Hard blocked: no
SourcePackage: linux
Title: package linux-image-4.10.0-26-generic (not installed) failed to 
install/upgrade: subprocess new pre-installation script returned error exit 
status 128
UpgradeStatus: Upgraded to zesty on 2017-04-15 (79 days ago)
dmi.bios.date: 05/05/2015
dmi.bios.vendor: American Megatrends Inc.
dmi.bios.version: P2.50
dmi.board.name: FM2A78M-HD+
dmi.board.vendor: ASRock
dmi.chassis.asset.tag: To Be Filled By O.E.M.
dmi.chassis.type: 3
dmi.chassis.vendor: To Be Filled By O.E.M.
dmi.chassis.version: To Be Filled By O.E.M.
dmi.modalias: 
dmi:bvnAmericanMegatrendsInc.:bvrP2.50:bd05/05/2015:svnToBeFilledByO.E.M.:pnToBeFilledByO.E.M.:pvrToBeFilledByO.E.M.:rvnASRock:rnFM2A78M-HD+:rvr:cvnToBeFilledByO.E.M.:ct3:cvrToBeFilledByO.E.M.:
dmi.product.name: To Be Filled By O.E.M.
dmi.product.version: To Be Filled By O.E.M.
dmi.sys.vendor: To Be Filled By O.E.M.

** Affects: linux (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-package need-duplicate-check zesty

** Description changed:

- Occurred following a logout/login after ubuntu-software failed to
- complete an upgrade of available packages.
+ Bug reporter oppened following a logout/login after ubuntu-software
+ failed to complete an upgrade of available packages.
  
  ProblemType: Package
  DistroRelease: Ubuntu 17.04
  Package: linux-image-4.10.0-26-generic (not installed)
  ProcVersionSignature: Ubuntu 4.10.0-24.28-generic 4.10.15
  Uname: Linux 4.10.0-24-generic x86_64
  NonfreeKernelModules: nvidia_uvm nvidia_drm nvidia_modeset nvidia
  ApportVersion: 2.20.4-0ubuntu4.1
  Architecture: amd64
  AudioDevicesInUse:
-  USERPID ACCESS COMMAND
-  /dev/snd/controlC1:  isaac 18428 F pulseaudio
-  /dev/snd/controlC0:  isaac 18428 F pulseaudio
+  USERPID ACCESS COMMAND
+  /dev/snd/controlC1:  isaac 18428 F pulseaudio
+  /dev/snd/controlC0:  isaac 18428 F pulseaudio
  Date: Mon Jul  3 22:43:03 2017
  ErrorMessage: subprocess new pre-installation script returned error exit 
status 128
  HibernationDevice: RESUME=UUID=7bd001f7-2359-4ce3-a646-3071832d1258
  InstallationDate: Installed on 2016-04-21 (438 days ago)
  InstallationMedia: Ubuntu 16.04 LTS "Xenial Xerus" - Release amd64 
(20160420.1)
  MachineType: To Be Filled By O.E.M. To Be Filled By O.E.M.
  ProcFB: 0 EFI VGA
  ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.10.0-24-generic.efi.signed 
root=UUID=fe6676e3-9261-41cd-8a06-4d900d8df9a9 ro quiet splash vt.handoff=7
  PulseList: Error: command ['pacmd', 'list'] failed with exit code 1: No 
PulseAudio daemon running, or not running as session daemon.
  RelatedPackageVersions: grub-pc N/A
  RfKill:
-  0: phy0: Wireless LAN
-   Soft blocked: yes
-   Hard blocked: no
+  0: phy0: Wireless LAN
+   Soft blocked: yes
+   Hard blocked: no
  SourcePackage: linux
  Title: package linux-image-4.10.0-26-generic (not installed) failed to 
install/upgrade: subprocess new pre-installation script returned error exit 
status 128
  UpgradeStatus: Upgraded to zesty on 2017-04-15 (79 days ago)
  dmi.bios.date: 05/05/2015
  dmi.bios.vendor: American Megatrends Inc.
  dmi.bios.version: P2.50
  dmi.board.name: FM2A78M-HD+
  dmi.board.vendor: ASRock
  dmi.chassis.asset.tag: To Be Filled By O.E.M.
  dmi.chassis.type: 3
  dmi.chassis.vendor: To Be Filled By O.E.M.
  dmi.chassis.version: To Be Filled By O.E.M.
  dmi.modalias: 

[Bug 1702165] Re: Libreoffice writter crashes when JDK is enabled

2017-07-03 Thread Olivier Tilloy
Thanks for the report taiebot65. Could you please run:

apport-collect 1702165

to attach more information to the bug?

Is that libreoffice installed from the ubuntu repositories, or the snap
package? Are there any crash files related to libreoffice under
/var/crash/ ?

** Changed in: libreoffice (Ubuntu)
   Status: New => Incomplete

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1702165

Title:
  Libreoffice writter crashes when JDK is enabled

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/libreoffice/+bug/1702165/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1692836] Re: Dell XPS 9360 wifi 5G performance is poor

2017-07-03 Thread Anthony Wong
** Changed in: hwe-next/xenial
   Status: Fix Committed => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1692836

Title:
  Dell XPS 9360 wifi 5G performance is poor

To manage notifications about this bug go to:
https://bugs.launchpad.net/hwe-next/+bug/1692836/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1702206] Re: xrandr does not show actual resolution monitor is running

2017-07-03 Thread Ubuntu Foundations Team Bug Bot
Thank you for taking the time to report this bug and helping to make
Ubuntu better.  It seems that your bug report is not filed about a
specific source package though, rather it is just filed against Ubuntu
in general.  It is important that bug reports be filed about source
packages so that people interested in the package can find the bugs
about it.  You can find some hints about determining what package your
bug might be about at https://wiki.ubuntu.com/Bugs/FindRightPackage.
You might also ask for help in the #ubuntu-bugs irc channel on Freenode.

To change the source package that this bug is filed about visit
https://bugs.launchpad.net/ubuntu/+bug/1702206/+editstatus and add the
package name in the text box next to the word Package.

[This is an automated message.  I apologize if it reached you
inappropriately; please just reply to this message indicating so.]

** Tags added: bot-comment

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1702206

Title:
  xrandr does not show actual resolution monitor is running

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+bug/1702206/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1556151] Re: bluetooth keyboards not working on wily

2017-07-03 Thread Launchpad Bug Tracker
[Expired for bluez (Ubuntu) because there has been no activity for 60
days.]

** Changed in: bluez (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1556151

Title:
  bluetooth keyboards not working on wily

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/bluez/+bug/1556151/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1529395] Re: Cannot receive file from smartphone

2017-07-03 Thread Launchpad Bug Tracker
[Expired for bluez (Ubuntu) because there has been no activity for 60
days.]

** Changed in: bluez (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1529395

Title:
  Cannot receive file from smartphone

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/bluez/+bug/1529395/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1507214] Re: Ubuntu 15.04: Not possible to activate bluetooth

2017-07-03 Thread Launchpad Bug Tracker
[Expired for blueman (Ubuntu) because there has been no activity for 60
days.]

** Changed in: blueman (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1507214

Title:
  Ubuntu 15.04: Not possible to activate bluetooth

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/blueman/+bug/1507214/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1500906] Re: bluetooth Lenovo G700 i3 BCM43142

2017-07-03 Thread Launchpad Bug Tracker
[Expired for bluez (Ubuntu) because there has been no activity for 60
days.]

** Changed in: bluez (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1500906

Title:
  bluetooth Lenovo G700 i3 BCM43142

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/bluez/+bug/1500906/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1547556] Re: Bluez PAN profile does not support the Group Network scenario

2017-07-03 Thread Launchpad Bug Tracker
[Expired for bluez (Ubuntu) because there has been no activity for 60
days.]

** Changed in: bluez (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1547556

Title:
  Bluez PAN profile does not support the Group Network scenario

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/bluez/+bug/1547556/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1579419] Re: Bluetooth Mouse microsoft mobile 3600 not detected in GUI

2017-07-03 Thread Launchpad Bug Tracker
[Expired for bluez (Ubuntu) because there has been no activity for 60
days.]

** Changed in: bluez (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1579419

Title:
  Bluetooth Mouse microsoft mobile 3600 not detected in GUI

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/bluez/+bug/1579419/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1544701] Re: [REGRESSION] systematically unable to receive files via bluetooth

2017-07-03 Thread Launchpad Bug Tracker
[Expired for bluez (Ubuntu) because there has been no activity for 60
days.]

** Changed in: bluez (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1544701

Title:
  [REGRESSION] systematically unable to receive files via bluetooth

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/bluez/+bug/1544701/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1519325] Re: Car kit reports "No network" when two SIMs are present but just one is online

2017-07-03 Thread Launchpad Bug Tracker
[Expired for bluez (Ubuntu) because there has been no activity for 60
days.]

** Changed in: bluez (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1519325

Title:
  Car kit reports "No network" when two SIMs are present but just one is
  online

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/bluez/+bug/1519325/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1507214] Re: Ubuntu 15.04: Not possible to activate bluetooth

2017-07-03 Thread Launchpad Bug Tracker
[Expired for bluez (Ubuntu) because there has been no activity for 60
days.]

** Changed in: bluez (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1507214

Title:
  Ubuntu 15.04: Not possible to activate bluetooth

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/blueman/+bug/1507214/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1542960] Re: Bluetooth is not connecting

2017-07-03 Thread Launchpad Bug Tracker
[Expired for bluez (Ubuntu) because there has been no activity for 60
days.]

** Changed in: bluez (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1542960

Title:
  Bluetooth is not connecting

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/bluez/+bug/1542960/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1622546] Re: package nginx-core 1.10.0-0ubuntu0.16.04.2 failed to install/upgrade: подпроцесс установлен сценарий post-installation возвратил код ошибки 1

2017-07-03 Thread Launchpad Bug Tracker
[Expired for nginx (Ubuntu) because there has been no activity for 60
days.]

** Changed in: nginx (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1622546

Title:
  package nginx-core 1.10.0-0ubuntu0.16.04.2 failed to install/upgrade:
  подпроцесс установлен сценарий post-installation возвратил код ошибки
  1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nginx/+bug/1622546/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1529395] Re: Cannot receive file from smartphone

2017-07-03 Thread Launchpad Bug Tracker
[Expired for obexd (Ubuntu) because there has been no activity for 60
days.]

** Changed in: obexd (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1529395

Title:
  Cannot receive file from smartphone

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/bluez/+bug/1529395/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1511817] Re: bluetoothd consumes 100% CPU when scanning for devices, system hangs

2017-07-03 Thread Launchpad Bug Tracker
[Expired for bluez (Ubuntu) because there has been no activity for 60
days.]

** Changed in: bluez (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1511817

Title:
  bluetoothd consumes 100% CPU when scanning for devices, system hangs

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/bluez/+bug/1511817/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1470663] Re: Owncloud is not present in the list of available services

2017-07-03 Thread Launchpad Bug Tracker
[Expired for gnome-online-accounts (Ubuntu) because there has been no
activity for 60 days.]

** Changed in: gnome-online-accounts (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1470663

Title:
  Owncloud is not present in the list of available services

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-online-accounts/+bug/1470663/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1519325] Re: Car kit reports "No network" when two SIMs are present but just one is online

2017-07-03 Thread Launchpad Bug Tracker
[Expired for ofono (Ubuntu) because there has been no activity for 60
days.]

** Changed in: ofono (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1519325

Title:
  Car kit reports "No network" when two SIMs are present but just one is
  online

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/bluez/+bug/1519325/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1362694] Re: Can't pair with car kit (reverse mode)

2017-07-03 Thread Launchpad Bug Tracker
[Expired for bluez (Ubuntu) because there has been no activity for 60
days.]

** Changed in: bluez (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1362694

Title:
  Can't pair with car kit (reverse mode)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/bluez/+bug/1362694/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1529395] Re: Cannot receive file from smartphone

2017-07-03 Thread Launchpad Bug Tracker
[Expired for gnome-user-share (Ubuntu) because there has been no
activity for 60 days.]

** Changed in: gnome-user-share (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1529395

Title:
  Cannot receive file from smartphone

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/bluez/+bug/1529395/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1542328] Re: package bluez 5.35-0ubuntu2 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2017-07-03 Thread Launchpad Bug Tracker
[Expired for bluez (Ubuntu) because there has been no activity for 60
days.]

** Changed in: bluez (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1542328

Title:
  package bluez 5.35-0ubuntu2 failed to install/upgrade: subprocess
  installed post-installation script returned error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/bluez/+bug/1542328/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1532437] Re: Switching off bluetooth do not disconnect bluetooth device gracefully

2017-07-03 Thread Launchpad Bug Tracker
[Expired for bluez (Ubuntu) because there has been no activity for 60
days.]

** Changed in: bluez (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1532437

Title:
  Switching off bluetooth do not disconnect bluetooth device gracefully

To manage notifications about this bug go to:
https://bugs.launchpad.net/canonical-devices-system-image/+bug/1532437/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1524600] Re: Pulseaudio + Bluetooth Sap Failed Sink Creation

2017-07-03 Thread Launchpad Bug Tracker
[Expired for bluez (Ubuntu) because there has been no activity for 60
days.]

** Changed in: bluez (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1524600

Title:
  Pulseaudio + Bluetooth Sap Failed Sink Creation

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/bluez/+bug/1524600/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1543755] Re: "sudo bluetoothd --compat" fails with "SDP session setup failed, disabling bluetooth"

2017-07-03 Thread Launchpad Bug Tracker
[Expired for bluez (Ubuntu) because there has been no activity for 60
days.]

** Changed in: bluez (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1543755

Title:
  "sudo bluetoothd --compat" fails with "SDP session setup failed,
  disabling bluetooth"

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/bluez/+bug/1543755/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1663664] Re: Long time to reconnect keyboard

2017-07-03 Thread Launchpad Bug Tracker
[Expired for bluez (Ubuntu) because there has been no activity for 60
days.]

** Changed in: bluez (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1663664

Title:
  Long time to reconnect keyboard

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/bluez/+bug/1663664/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1688412] Re: installer for 16.04 LTS crashed

2017-07-03 Thread Launchpad Bug Tracker
[Expired for ubiquity (Ubuntu) because there has been no activity for 60
days.]

** Changed in: ubiquity (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1688412

Title:
  installer for 16.04 LTS crashed

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubiquity/+bug/1688412/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1660642] Re: how to send data over BT SCO connection handle

2017-07-03 Thread Launchpad Bug Tracker
[Expired for bluez (Ubuntu) because there has been no activity for 60
days.]

** Changed in: bluez (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1660642

Title:
  how to send data over BT SCO connection handle

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/bluez/+bug/1660642/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1687374] Re: package mysql-server-5.7 (not installed) failed to install/upgrade: попытка перезаписать «/usr/share/mysql/errmsg-utf8.txt», который уже имеется в пакете percona-server-common-5.7 5.

2017-07-03 Thread Launchpad Bug Tracker
[Expired for mysql-5.7 (Ubuntu) because there has been no activity for
60 days.]

** Changed in: mysql-5.7 (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1687374

Title:
  package mysql-server-5.7 (not installed) failed to install/upgrade:
  попытка перезаписать «/usr/share/mysql/errmsg-utf8.txt», который уже
  имеется в пакете percona-server-common-5.7 5.7.10-3-1.jessie

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/mysql-5.7/+bug/1687374/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1685805] Re: Gtk-CRITICAL **: gtk_widget_get_realized: assertion 'GTK_IS_WIDGET (widget)' failed

2017-07-03 Thread Launchpad Bug Tracker
[Expired for software-center (Ubuntu) because there has been no activity
for 60 days.]

** Changed in: software-center (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1685805

Title:
  Gtk-CRITICAL **: gtk_widget_get_realized: assertion 'GTK_IS_WIDGET
  (widget)' failed

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/software-center/+bug/1685805/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1674529] Re: Credentials expired on all accounts.

2017-07-03 Thread Launchpad Bug Tracker
[Expired for gnome-online-accounts (Ubuntu) because there has been no
activity for 60 days.]

** Changed in: gnome-online-accounts (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1674529

Title:
   Credentials expired on all accounts.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-online-accounts/+bug/1674529/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1688122] Re: "Programvara för Ubuntu" fungerar ej.

2017-07-03 Thread Launchpad Bug Tracker
[Expired for ubuntu-release-upgrader (Ubuntu) because there has been no
activity for 60 days.]

** Changed in: ubuntu-release-upgrader (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1688122

Title:
  "Programvara för Ubuntu" fungerar ej.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubuntu-release-upgrader/+bug/1688122/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1688136] Re: package linux-image-4.10.0-21-generic (not installed) failed to install/upgrade: subprocess new pre-installation script returned error exit status 128

2017-07-03 Thread Launchpad Bug Tracker
[Expired for linux (Ubuntu) because there has been no activity for 60
days.]

** Changed in: linux (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1688136

Title:
  package linux-image-4.10.0-21-generic (not installed) failed to
  install/upgrade: subprocess new pre-installation script returned error
  exit status 128

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1688136/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1688349] Re: Installation not complete

2017-07-03 Thread Launchpad Bug Tracker
[Expired for ubiquity (Ubuntu) because there has been no activity for 60
days.]

** Changed in: ubiquity (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1688349

Title:
  Installation not complete

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubiquity/+bug/1688349/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1454903] Re: Btrfs Fails to Mount Drive - btrfs-transaction blocked for more than 120 seconds.

2017-07-03 Thread Kai-Heng Feng
The best way is to ask maintainer on linux-btrfs.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1454903

Title:
  Btrfs Fails to Mount Drive - btrfs-transaction blocked for more than
  120 seconds.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1454903/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1702210] Status changed to Confirmed

2017-07-03 Thread Joseph Salisbury
This change was made by a bot.

** Changed in: linux (Ubuntu)
   Status: New => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1702210

Title:
  package linux-image-4.4.0-81-generic 4.4.0-81.104 failed to
  install/upgrade: subprocess new pre-installation script returned error
  exit status 128

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1702210/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1702210] [NEW] package linux-image-4.4.0-81-generic 4.4.0-81.104 failed to install/upgrade: subprocess new pre-installation script returned error exit status 128

2017-07-03 Thread Andrew Hellyer
Public bug reported:

Multiple crashes recently especially during boot/startup. These all
started during an update process.

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: linux-image-4.4.0-81-generic 4.4.0-81.104
ProcVersionSignature: Ubuntu 4.4.0-81.104-generic 4.4.67
Uname: Linux 4.4.0-81-generic x86_64
ApportVersion: 2.20.1-0ubuntu2.6
Architecture: amd64
AudioDevicesInUse:
 USERPID ACCESS COMMAND
 /dev/snd/controlC0:  runwild2071 F pulseaudio
Date: Tue Jun 27 21:19:22 2017
ErrorMessage: subprocess new pre-installation script returned error exit status 
128
HibernationDevice: RESUME=UUID=56265053-5510-4951-aef5-135800b1c477
InstallationDate: Installed on 2016-10-07 (270 days ago)
InstallationMedia: Ubuntu 16.04.1 LTS "Xenial Xerus" - Release amd64 (20160719)
MachineType: Hewlett-Packard HP ENVY dv7 Notebook PC
ProcFB:
 0 inteldrmfb
 1 nouveaufb
ProcKernelCmdLine: BOOT_IMAGE=/vmlinuz-4.4.0-81-generic 
root=/dev/mapper/ubuntu--vg-root ro quiet splash vt.handoff=7
PulseList: Error: command ['pacmd', 'list'] failed with exit code 1: No 
PulseAudio daemon running, or not running as session daemon.
RelatedPackageVersions: grub-pc N/A
SourcePackage: linux
Title: package linux-image-4.4.0-81-generic 4.4.0-81.104 failed to 
install/upgrade: subprocess new pre-installation script returned error exit 
status 128
UpgradeStatus: No upgrade log present (probably fresh install)
dmi.bios.date: 01/22/2013
dmi.bios.vendor: Insyde
dmi.bios.version: F.24
dmi.board.asset.tag: Type2 - Board Asset Tag
dmi.board.name: 181D
dmi.board.vendor: Hewlett-Packard
dmi.board.version: 52.24
dmi.chassis.asset.tag: Chassis Asset Tag
dmi.chassis.type: 10
dmi.chassis.vendor: Hewlett-Packard
dmi.chassis.version: Chassis Version
dmi.modalias: 
dmi:bvnInsyde:bvrF.24:bd01/22/2013:svnHewlett-Packard:pnHPENVYdv7NotebookPC:pvr08891130592630100:rvnHewlett-Packard:rn181D:rvr52.24:cvnHewlett-Packard:ct10:cvrChassisVersion:
dmi.product.name: HP ENVY dv7 Notebook PC
dmi.product.version: 08891130592630100
dmi.sys.vendor: Hewlett-Packard

** Affects: linux (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-package need-duplicate-check xenial

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1702210

Title:
  package linux-image-4.4.0-81-generic 4.4.0-81.104 failed to
  install/upgrade: subprocess new pre-installation script returned error
  exit status 128

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1702210/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1690966] Re: Gnome Shell elements (power menu, launcher etc) are the wrong colour when using Ambiance (wrong grey, and blue highlights)

2017-07-03 Thread Daniel van Vugt
This bug could/should be the last bit of card:
https://trello.com/c/dwFl5Rc9

If we don't have time to solve it then perhaps the community would be
keen? (since so many people like theming anyway)

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1690966

Title:
  Gnome Shell elements (power menu, launcher etc) are the wrong colour
  when using Ambiance (wrong grey, and blue highlights)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-shell/+bug/1690966/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1698050] Re: Disabled arrow buttons in Nautilus header bar are too dark

2017-07-03 Thread Daniel van Vugt
** Changed in: ubuntu-themes (Ubuntu)
   Importance: Undecided => Low

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1698050

Title:
  Disabled arrow buttons in Nautilus header bar are too dark

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubuntu-themes/+bug/1698050/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1700736] Re: Gnome Shell in 17.10 is using the wrong wifi icons (from Adwaita rather than Ubuntu Mono Dark)

2017-07-03 Thread Daniel van Vugt
** Changed in: ubuntu-themes (Ubuntu)
   Importance: Undecided => Low

** Changed in: ubuntu-themes
   Importance: Undecided => Medium

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1700736

Title:
  Gnome Shell in 17.10 is using the wrong wifi icons (from Adwaita
  rather than Ubuntu Mono Dark)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu-themes/+bug/1700736/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1698548] Re: Unable to initialize Cypress absolute mode

2017-07-03 Thread Kai-Heng Feng
Dupe of LP: #1693440?

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1698548

Title:
  Unable to initialize Cypress absolute mode

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1698548/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1702071] Re: Search spins forever, returns no results.

2017-07-03 Thread Robert Ancell
There's one thing I noticed in there, I think the pin-town icon is
larger than the snap plugin can handle - can you confirm if this occurs
after uninstalling pin-town? I don't think this is related but worth
checking (and I'll fix that anyway).

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1702071

Title:
  Search spins forever, returns no results.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-software/+bug/1702071/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 830915] Re: [Oneiric] Error during kernel upgrade: Could not locate dkms.conf file

2017-07-03 Thread Nazar Mokrynskyi
Seriously, this bug is open for almost 6!!! years!!!
Why can't someone figure out why on every kernel update we have to manually run 
dkms command to compile VirtualBox, Nvidia and other modules?

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/830915

Title:
  [Oneiric] Error during kernel upgrade: Could not locate dkms.conf file

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/dkms/+bug/830915/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1690299] Re: Cannot remove detached devices from container

2017-07-03 Thread Launchpad Bug Tracker
This bug was fixed in the package lxd - 2.15-0ubuntu5

---
lxd (2.15-0ubuntu5) artful; urgency=medium

  * Cherry-pick upstream fixes:
- 0006-lxc-config-Removal-of-multiple-devices-at-once.patch (LP: #1690299)
- 0007-network-Don-t-fail-on-non-process-PIDs.patch (LP: #1698712)
- 0008-config-Try-to-be-clever-about-in-snapshots.patch (LP: #1694855)
- 0009-Fix-readonly-mode-for-directory-mount.patch
- 0010-client-Fix-race-condition-in-operation-handling.patch
- 0011-import-keep-volatile-keys.patch
- 0012-import-remove-last-dependency-on-symlink.patch
- 0013-Better-handle-errors-in-memory-reporting.patch
- 0014-client-Don-t-live-migrate-stopped-containers.patch

 -- Stéphane Graber   Mon, 03 Jul 2017 18:19:16
-0400

** Changed in: lxd (Ubuntu)
   Status: Fix Committed => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1690299

Title:
  Cannot remove detached devices from container

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/lxd/+bug/1690299/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1694855] Re: LXD cannot remove snapshot

2017-07-03 Thread Launchpad Bug Tracker
This bug was fixed in the package lxd - 2.15-0ubuntu5

---
lxd (2.15-0ubuntu5) artful; urgency=medium

  * Cherry-pick upstream fixes:
- 0006-lxc-config-Removal-of-multiple-devices-at-once.patch (LP: #1690299)
- 0007-network-Don-t-fail-on-non-process-PIDs.patch (LP: #1698712)
- 0008-config-Try-to-be-clever-about-in-snapshots.patch (LP: #1694855)
- 0009-Fix-readonly-mode-for-directory-mount.patch
- 0010-client-Fix-race-condition-in-operation-handling.patch
- 0011-import-keep-volatile-keys.patch
- 0012-import-remove-last-dependency-on-symlink.patch
- 0013-Better-handle-errors-in-memory-reporting.patch
- 0014-client-Don-t-live-migrate-stopped-containers.patch

 -- Stéphane Graber   Mon, 03 Jul 2017 18:19:16
-0400

** Changed in: lxd (Ubuntu)
   Status: Fix Committed => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1694855

Title:
  LXD cannot remove snapshot

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/lxd/+bug/1694855/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1698712] Re: stale dnsmasq pid file causes network start failure

2017-07-03 Thread Launchpad Bug Tracker
This bug was fixed in the package lxd - 2.15-0ubuntu5

---
lxd (2.15-0ubuntu5) artful; urgency=medium

  * Cherry-pick upstream fixes:
- 0006-lxc-config-Removal-of-multiple-devices-at-once.patch (LP: #1690299)
- 0007-network-Don-t-fail-on-non-process-PIDs.patch (LP: #1698712)
- 0008-config-Try-to-be-clever-about-in-snapshots.patch (LP: #1694855)
- 0009-Fix-readonly-mode-for-directory-mount.patch
- 0010-client-Fix-race-condition-in-operation-handling.patch
- 0011-import-keep-volatile-keys.patch
- 0012-import-remove-last-dependency-on-symlink.patch
- 0013-Better-handle-errors-in-memory-reporting.patch
- 0014-client-Don-t-live-migrate-stopped-containers.patch

 -- Stéphane Graber   Mon, 03 Jul 2017 18:19:16
-0400

** Changed in: lxd (Ubuntu)
   Status: Fix Committed => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1698712

Title:
  stale dnsmasq pid file causes network start failure

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/lxd/+bug/1698712/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1693155] Re: Distorted blurry battery indicator in gnome-shell (using ubuntu-mono icons at default low-DPI scale 1.0)

2017-07-03 Thread Daniel van Vugt
** Changed in: ubuntu-themes
   Status: In Progress => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1693155

Title:
  Distorted blurry battery indicator in gnome-shell (using ubuntu-mono
  icons at default low-DPI scale 1.0)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu-themes/+bug/1693155/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1702206] [NEW] xrandr does not show actual resolution monitor is running

2017-07-03 Thread ill
Public bug reported:

When running xrandr, it says that the machine is outputting 1080p video,
but in the settings, under display it show that the monitor is running
in 4k.

$ xrandr
Screen 0: minimum 8 x 8, current 1920 x 1080, maximum 16384 x 16384
DVI-I-0 disconnected (normal left inverted right x axis y axis)
DVI-I-1 disconnected (normal left inverted right x axis y axis)
HDMI-0 connected primary 1920x1080+0+0 (normal left inverted right x axis y 
axis) 531mm x 299mm
   1920x1080 60.00*+  59.9450.0023.9760.0560.0050.04  
   1600x1200 60.00  
   1280x1024 75.0260.02  
   1280x720  60.0059.9450.00  
   1152x864  75.00  
   1024x768  75.0360.00  
   800x600   75.0060.32  
   720x576   50.00  
   720x480   59.94  
   640x480   75.0059.9459.93  
DVI-D-0 disconnected (normal left inverted right x axis y axis)

** Affects: ubuntu
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1702206

Title:
  xrandr does not show actual resolution monitor is running

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+bug/1702206/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1693155] Re: Distorted blurry battery indicator in gnome-shell (using ubuntu-mono icons at default low-DPI scale 1.0)

2017-07-03 Thread Launchpad Bug Tracker
This bug was fixed in the package ubuntu-themes -
16.10+17.10.20170703-0ubuntu1

---
ubuntu-themes (16.10+17.10.20170703-0ubuntu1) artful; urgency=medium

  [ Daniel van Vugt ]
  * Fixed the ubuntu-mono-dark battery icons to avoid distortion in (LP:
#1693155)

 -- Marco Trevisan (Treviño)   Mon, 03 Jul 2017 12:11:11
+

** Changed in: ubuntu-themes (Ubuntu)
   Status: In Progress => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1693155

Title:
  Distorted blurry battery indicator in gnome-shell (using ubuntu-mono
  icons at default low-DPI scale 1.0)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu-themes/+bug/1693155/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1702205] [NEW] upgrade issue

2017-07-03 Thread munish
Public bug reported:

I am not able to upgrade Ubuntu

ProblemType: Bug
DistroRelease: Ubuntu 10.04
Package: update-manager 1:0.134.7
ProcVersionSignature: Ubuntu 2.6.32-21.32-generic 2.6.32.11+drm33.2
Uname: Linux 2.6.32-21-generic i686
Architecture: i386
Date: Mon Jul  3 22:13:37 2017
InstallationMedia: Ubuntu 10.04 LTS "Lucid Lynx" - Release i386 (20100429)
PackageArchitecture: all
ProcEnviron:
 LANG=en_US.utf8
 SHELL=/bin/bash
SourcePackage: update-manager

** Affects: update-manager (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: apport-bug i386 lucid

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1702205

Title:
  upgrade issue

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/update-manager/+bug/1702205/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1701816] Re: Annoying beeps on Lubuntu 16.04

2017-07-03 Thread Daniel van Vugt
Thanks.

One final question: Could you please try booting Ubuntu 17.04 (no need
to install it) and see if the bug occurs in the live session there? If
not then this would probably be a duplicate of bug 1585084.

http://releases.ubuntu.com/17.04/

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1701816

Title:
  Annoying beeps on Lubuntu 16.04

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/pulseaudio/+bug/1701816/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1702057] Re: gnome-shell crashed with signal 5 in g_log_structured()

2017-07-03 Thread Daniel van Vugt
** Information type changed from Private to Public

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1702057

Title:
  gnome-shell crashed with signal 5 in g_log_structured()

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-shell/+bug/1702057/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1702151] Re: gnome-shell crashed with SIGSEGV in g_type_check_instance_is_fundamentally_a()

2017-07-03 Thread Daniel van Vugt
Sounds similar to bug 1702203, but a bit different.

** Information type changed from Private to Public

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1702151

Title:
  gnome-shell crashed with SIGSEGV in
  g_type_check_instance_is_fundamentally_a() from g_object_ref() from
  st_theme_get_custom_stylesheets()

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-shell/+bug/1702151/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1702151] Re: gnome-shell crashed with SIGSEGV in g_type_check_instance_is_fundamentally_a()

2017-07-03 Thread Daniel van Vugt
Also similar to:
https://errors.ubuntu.com/problem/e9dbfbbbc04ccca9d8012dd11f60e810e033d7ac

** Summary changed:

- gnome-shell crashed with SIGSEGV in g_type_check_instance_is_fundamentally_a()
+ gnome-shell crashed with SIGSEGV in 
g_type_check_instance_is_fundamentally_a() from g_object_ref() from 
st_theme_get_custom_stylesheets()

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1702151

Title:
  gnome-shell crashed with SIGSEGV in
  g_type_check_instance_is_fundamentally_a() from g_object_ref() from
  st_theme_get_custom_stylesheets()

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-shell/+bug/1702151/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1702203] [NEW] gnome-shell crashed with SIGSEGV in g_type_check_instance_is_fundamentally_a() from g_object_ref() from _meta_idle_monitor_watch_fire() from g_list_foreach() from meta_idle_monitor

2017-07-03 Thread errors.ubuntu.com bug bridge
Public bug reported:

The Ubuntu Error Tracker has been receiving reports about a problem regarding 
gnome-shell.  This problem was most recently seen with package version 
3.18.5-0ubuntu0.3, the problem page at 
https://errors.ubuntu.com/problem/280ae858593e624b9a9f1ac0533b7673b2e35a60 
contains more details, including versions of packages affected, stacktrace or 
traceback, and individual crash reports.
If you do not have access to the Ubuntu Error Tracker you can request it at 
http://forms.canonical.com/reports/.

** Affects: gnome-shell (Ubuntu)
 Importance: Medium
 Status: New


** Tags: vivid xenial

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1702203

Title:
  gnome-shell crashed with SIGSEGV in
  g_type_check_instance_is_fundamentally_a() from g_object_ref() from
  _meta_idle_monitor_watch_fire() from g_list_foreach() from
  meta_idle_monitor_xsync_handle_xevent()

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-shell/+bug/1702203/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1702084] Re: gnome-shell crashed with SIGABRT in g_assertion_message() from g_assertion_message_expr() from meta_monitor_config_assign_crtcs() from apply_configuration() from meta_monitor_config_

2017-07-03 Thread Daniel van Vugt
** Summary changed:

- 
/usr/bin/gnome-shell:6:g_assertion_message:g_assertion_message_expr:meta_monitor_config_assign_crtcs:apply_configuration:meta_monitor_config_restore_previous
+ gnome-shell crashed with SIGABRT in g_assertion_message() from 
g_assertion_message_expr() from meta_monitor_config_assign_crtcs() from 
apply_configuration() from meta_monitor_config_restore_previous()

** Changed in: gnome-shell (Ubuntu)
   Importance: Undecided => Medium

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1702084

Title:
  gnome-shell crashed with SIGABRT in g_assertion_message() from
  g_assertion_message_expr() from meta_monitor_config_assign_crtcs()
  from apply_configuration() from meta_monitor_config_restore_previous()

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-shell/+bug/1702084/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1702203] Re: gnome-shell crashed with SIGSEGV in g_type_check_instance_is_fundamentally_a() from g_object_ref() from _meta_idle_monitor_watch_fire() from g_list_foreach() from meta_idle_monitor_x

2017-07-03 Thread Daniel van Vugt
** Summary changed:

- 
/usr/bin/gnome-shell:11:g_type_check_instance_is_fundamentally_a:g_object_ref:_meta_idle_monitor_watch_fire:g_list_foreach:meta_idle_monitor_xsync_handle_xevent
+ gnome-shell crashed with SIGSEGV in 
g_type_check_instance_is_fundamentally_a() from g_object_ref() from 
_meta_idle_monitor_watch_fire() from g_list_foreach() from 
meta_idle_monitor_xsync_handle_xevent()

** Changed in: gnome-shell (Ubuntu)
   Importance: Undecided => Medium

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1702203

Title:
  gnome-shell crashed with SIGSEGV in
  g_type_check_instance_is_fundamentally_a() from g_object_ref() from
  _meta_idle_monitor_watch_fire() from g_list_foreach() from
  meta_idle_monitor_xsync_handle_xevent()

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-shell/+bug/1702203/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1376903] Re: Caps lock delay

2017-07-03 Thread Paul Seo
That said, Swing applications like IntelliJ , JEdit are all having
issues with this caps lock delay regardless of a simple caps delay fixer
(which doesn't work properly in the first place especially with periods
and commas, etc)

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1376903

Title:
  Caps lock delay

To manage notifications about this bug go to:
https://bugs.launchpad.net/xorg-server/+bug/1376903/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1376903] Re: Caps lock delay

2017-07-03 Thread Paul Seo
So is this halted again?
Is there basically no hope to fixing this bug that drives me crazy day and 
night?

I'm honestly starting to feel Windows and Macs have better support and faster 
responses. But then I guess that's the penalty of having an open source OS.
Just frustrating how I really need the bash of Ubuntu but not only games but 
also the keyboard isn't fully supported on Ubuntu.

At least the mouse is supported though I must add my touchscreen too is
worthless on Ubuntu. Sigh

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1376903

Title:
  Caps lock delay

To manage notifications about this bug go to:
https://bugs.launchpad.net/xorg-server/+bug/1376903/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1636480] Re: gthumb 3.4.3 under Ubuntu Mate 16.04.01 does not show a menu

2017-07-03 Thread Peter Passchier
The workaround is to press F11 twice, and then the topbar/menubar does
show up, but it should be possible to show it on opening the
application.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1636480

Title:
  gthumb 3.4.3 under Ubuntu Mate 16.04.01 does not show a menu

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gthumb/+bug/1636480/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1586145] Re: Cannot open load file: datei oder Verzeichnis nicht gefunden, poe

2017-07-03 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users.

** Changed in: oneliner-el (Ubuntu)
   Status: New => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1586145

Title:
  Cannot open load file: datei oder Verzeichnis nicht gefunden, poe

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/oneliner-el/+bug/1586145/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1636480] Re: gthumb 3.4.3 under Ubuntu Mate 16.04.01 does not show a menu

2017-07-03 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users.

** Changed in: gthumb (Ubuntu)
   Status: New => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1636480

Title:
  gthumb 3.4.3 under Ubuntu Mate 16.04.01 does not show a menu

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gthumb/+bug/1636480/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1701859] Re: package emacs25 25.1+1-3ubuntu4 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2017-07-03 Thread Glenn Morris
*** This bug is a duplicate of bug 1586145 ***
https://bugs.launchpad.net/bugs/1586145

** This bug has been marked a duplicate of bug 1586145
   Cannot open load file: datei oder Verzeichnis nicht gefunden, poe

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1701859

Title:
  package emacs25 25.1+1-3ubuntu4 failed to install/upgrade: subprocess
  installed post-installation script returned error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/emacs25/+bug/1701859/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1575949] Re: numlock not set

2017-07-03 Thread Bug Watch Updater
** Changed in: gnome-settings-daemon (Debian)
   Status: Unknown => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1575949

Title:
  numlock not set

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-settings-daemon/+bug/1575949/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1614191] Re: [Blocker] Upgrades are failing with error : Dpkg::Tools::Options::/usr/bin/apt-listchanges::InfoFD should be greater than 2

2017-07-03 Thread Launchpad Bug Tracker
This bug was fixed in the package apt-listchanges - 3.13

---
apt-listchanges (3.13) unstable; urgency=low

  * Fix changelog parser to mark files as being in the Debian changelog
format *before* checking if the latest version has been seen already.
  * Refactor apt-listchanges.py to remove duplicated code.
  * Rewrite main loop of program in order to limit a number of calls to
`apt-get changelog':
1. First group packages by the source package and next process all binary
   packages from the same source package at once.
2. Sort the  packages in each group by their binary versions descending.
3. Exclude those of them whose versions were already seen or are lower
   (except for the binnmu suffix) than the maximal version, i.e. the
   version of the first package in the group.
4. Process the remaining packages until valid changelog or news entries
   are found, and call `apt-get changelog' on the first package if and
   only if no such changelog entries are found, and apt-listchanges is
   not configured to display the news entries only.
  * Override the LESS environment variable to make sure it does not contain
certain flags like -F that might cause less program to quit before even
user is able to see the files generated by the program.
  * Fix an issue with showing changelog entries with unrecognised urgencies
(see #866358): map such an urgency to a non-zero value and use proper
`is None' check for testing the mapped value.
  * Fix an exception, introduced in 2.87,  occurring when the `--since' option
is used with the invalid number of `.deb' files. Clarify the error message
shown in such a case.
  * In the `--verbose' mode when apt-listchanges is configured to display
`news' only append the informational notes to the news entries instead
of creating changelog entries.
  * Don't permit `--since' and `--show-all' to be used together. Also make
sure that passing one of them in the command line overrides any eventual
config file setting related to the other one.
  * Fix a spelling typo in `retrieve' (closes: #866644).

 -- Robert Luberda   Sat, 01 Jul 2017 13:30:25 +0200

** Changed in: apt-listchanges (Ubuntu)
   Status: Confirmed => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1614191

Title:
  [Blocker] Upgrades are failing with error :
  Dpkg::Tools::Options::/usr/bin/apt-listchanges::InfoFD should be
  greater than 2

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/apt-listchanges/+bug/1614191/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1702196] Status changed to Confirmed

2017-07-03 Thread Joseph Salisbury
This change was made by a bot.

** Changed in: linux (Ubuntu)
   Status: New => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1702196

Title:
  package linux-image-4.4.0-83-generic (not installed) failed to
  install/upgrade: subprocess new pre-installation script returned error
  exit status 128

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1702196/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1702196] [NEW] package linux-image-4.4.0-83-generic (not installed) failed to install/upgrade: subprocess new pre-installation script returned error exit status 128

2017-07-03 Thread Kevin Westhead
Public bug reported:

I was installing updates via the Ubuntu Software app rather than using
apt-get. The app just hung (was left for over 10 minutes with only 3
updates to install) so I restarted Ubuntu and received this notification
about a system error.

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: linux-image-4.4.0-83-generic (not installed)
ProcVersionSignature: Ubuntu 4.4.0-81.104-generic 4.4.67
Uname: Linux 4.4.0-81-generic x86_64
NonfreeKernelModules: prl_fs_freeze prl_fs prl_eth prl_tg
ApportVersion: 2.20.1-0ubuntu2.6
Architecture: amd64
AudioDevicesInUse:
 USERPID ACCESS COMMAND
 /dev/snd/controlC0:  lightdm1911 F pulseaudio
  parallels   2524 F pulseaudio
Date: Tue Jul  4 01:05:37 2017
ErrorMessage: subprocess new pre-installation script returned error exit status 
128
HibernationDevice: RESUME=UUID=3274c4aa-8891-4205-8433-3d67d56ccc59
InstallationDate: Installed on 2017-01-11 (173 days ago)
InstallationMedia: Ubuntu 16.04.1 LTS "Xenial Xerus" - Release amd64 (20160719)
IwConfig:
 lono wireless extensions.
 
 enp0s5no wireless extensions.
 
 lxcbr0no wireless extensions.
MachineType: Parallels Software International Inc. Parallels Virtual Platform
ProcFB: 0 VESA VGA
ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.4.0-81-generic 
root=UUID=58cb750f-9189-4d46-abec-3ca85115cadd ro quiet splash vt.handoff=7
PulseList: Error: command ['pacmd', 'list'] failed with exit code 1: No 
PulseAudio daemon running, or not running as session daemon.
RelatedPackageVersions: grub-pc 2.02~beta2-36ubuntu3.11
RfKill:
 
SourcePackage: linux
Title: package linux-image-4.4.0-83-generic (not installed) failed to 
install/upgrade: subprocess new pre-installation script returned error exit 
status 128
UpgradeStatus: No upgrade log present (probably fresh install)
dmi.bios.date: 04/03/2017
dmi.bios.vendor: Parallels Software International Inc.
dmi.bios.version: 12.2.0 (41591)
dmi.board.name: Parallels Virtual Platform
dmi.board.vendor: Parallels Software International Inc.
dmi.board.version: None
dmi.chassis.type: 10
dmi.chassis.vendor: Parallels Software International Inc.
dmi.modalias: 
dmi:bvnParallelsSoftwareInternationalInc.:bvr12.2.0(41591):bd04/03/2017:svnParallelsSoftwareInternationalInc.:pnParallelsVirtualPlatform:pvrNone:rvnParallelsSoftwareInternationalInc.:rnParallelsVirtualPlatform:rvrNone:cvnParallelsSoftwareInternationalInc.:ct10:cvr:
dmi.product.name: Parallels Virtual Platform
dmi.product.version: None
dmi.sys.vendor: Parallels Software International Inc.

** Affects: linux (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-package need-duplicate-check xenial

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1702196

Title:
  package linux-image-4.4.0-83-generic (not installed) failed to
  install/upgrade: subprocess new pre-installation script returned error
  exit status 128

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1702196/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1702127] Re: upgrade failed

2017-07-03 Thread Dimitri John Ledkov
** Changed in: open-vm-tools (Ubuntu)
   Status: New => Confirmed

** Changed in: open-vm-tools (Ubuntu)
   Importance: Undecided => High

** Also affects: open-vm-tools (Ubuntu Xenial)
   Importance: Undecided
   Status: New

** Changed in: open-vm-tools (Ubuntu)
 Assignee: (unassigned) => Dimitri John Ledkov (xnox)

** Changed in: open-vm-tools (Ubuntu)
Milestone: None => ubuntu-17.07

** Changed in: open-vm-tools (Ubuntu Xenial)
Milestone: None => ubuntu-16.04.3

** Changed in: open-vm-tools (Ubuntu Xenial)
 Assignee: (unassigned) => Dimitri John Ledkov (xnox)

** Changed in: open-vm-tools (Ubuntu Xenial)
   Importance: Undecided => High

** Changed in: open-vm-tools (Ubuntu Xenial)
   Importance: High => Medium

** Changed in: open-vm-tools (Ubuntu Xenial)
   Status: New => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1702127

Title:
  upgrade failed

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/open-vm-tools/+bug/1702127/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1689825] Re: gnome-keyring not unlocked on boot

2017-07-03 Thread Coeur Noir
…for a couple of hours then chromium says ( something like ) Error
occurs when trying to open your profile.


** Attachment added: "chromium having problem to open profile"
   
https://bugs.launchpad.net/ubuntu/+source/gnome-keyring/+bug/1689825/+attachment/4908915/+files/Capture%20du%202017-07-04%2001-24-29.png

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1689825

Title:
  gnome-keyring not unlocked on boot

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/chromium-browser/+bug/1689825/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1686189] Re: External monitor connecting problem on Intel graphics card

2017-07-03 Thread Moritz Imendörffer
I tried Ubuntu 17.04, still the same issue.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1686189

Title:
  External monitor connecting problem on Intel graphics card

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1686189/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1699844] Re: Onboard settings and scanning problem

2017-07-03 Thread marmuta
Thank you, for testing.

** Changed in: onboard
   Status: New => Fix Committed

** Changed in: onboard (Ubuntu)
   Status: New => Invalid

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1699844

Title:
  Onboard settings and scanning problem

To manage notifications about this bug go to:
https://bugs.launchpad.net/onboard/+bug/1699844/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1698548] Re: Unable to initialize Cypress absolute mode

2017-07-03 Thread Yoshiba
kernel-bug-exists-upstream
Tried latest 4.12 kernel still not working.

** Changed in: linux (Ubuntu)
   Status: Incomplete => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1698548

Title:
  Unable to initialize Cypress absolute mode

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1698548/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 666009] Re: editra package does not create application starter

2017-07-03 Thread Bug Watch Updater
** Changed in: editra (Debian)
   Status: Unknown => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/666009

Title:
  editra package does not create application starter

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/editra/+bug/666009/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1702190] [NEW] package linux-image-4.8.0-58-generic (not installed) failed to install/upgrade: subprocess new pre-installation script returned error exit status 128

2017-07-03 Thread Walter Opdam
Public bug reported:

Operating system updates were stalling. Updated the softwarecenter and
rebooted.

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: linux-image-4.8.0-58-generic (not installed)
ProcVersionSignature: Ubuntu 4.8.0-56.61~16.04.1-generic 4.8.17
Uname: Linux 4.8.0-56-generic x86_64
NonfreeKernelModules: wl nvidia_uvm nvidia_drm nvidia_modeset nvidia
ApportVersion: 2.20.1-0ubuntu2.6
Architecture: amd64
Date: Tue Jul  4 08:31:07 2017
ErrorMessage: subprocess new pre-installation script returned error exit status 
128
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.2
 apt  1.2.20
SourcePackage: linux-hwe
Title: package linux-image-4.8.0-58-generic (not installed) failed to 
install/upgrade: subprocess new pre-installation script returned error exit 
status 128
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: linux-hwe (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-package need-duplicate-check xenial

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1702190

Title:
  package linux-image-4.8.0-58-generic (not installed) failed to
  install/upgrade: subprocess new pre-installation script returned error
  exit status 128

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux-hwe/+bug/1702190/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1689825] Re: gnome-keyring not unlocked on boot

2017-07-03 Thread Coeur Noir
This bug also prevents Deja-dup / duplicity  from working.

Launching manually from terminal

gnome-keyring-daemon

seems to help a little.

When launching chromium password is asked but after that chromium and
any other app's seem to work fine.


** Attachment added: "if of any help ps -fux"
   
https://bugs.launchpad.net/ubuntu/+source/gnome-keyring/+bug/1689825/+attachment/4908906/+files/ps%20-fux

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1689825

Title:
  gnome-keyring not unlocked on boot

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/chromium-browser/+bug/1689825/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1702185] Re: package nginx-core 1.10.3-0ubuntu0.16.04.1 failed to install/upgrade: telepítve post-installation parancsfájl alfolyamat 1 hibakóddal kilépett

2017-07-03 Thread Simon Déziel
Hi urbalazs,

Looks like your machine is missing the /etc/nginx/nginx.conf file as
mentioned in the status output:

júl 04 00:04:09 gnomebox nginx[2003]: nginx: [emerg] open()
"/etc/nginx/nginx.conf" failed (2: No such file or directory)

Any idea why that file (or the containing directory) is missing?

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1702185

Title:
  package nginx-core 1.10.3-0ubuntu0.16.04.1 failed to install/upgrade:
  telepítve post-installation parancsfájl alfolyamat 1 hibakóddal
  kilépett

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nginx/+bug/1702185/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1700373] Re: intel-microcode is out of date, version 20170511 fixes errata on 6th and 7th generation platforms

2017-07-03 Thread Dave Chiluk
I should also mention that we will be following Debian's lead and not
updating this for Trusty.  Lack of early upload being one of the big
reasons for this.

** Description changed:

  [Impact]
  
  * A security fix has been made available as part of intel-microcode
  * It is advisable to apply it
  * Thus an SRU of the latest intel-microcode is desirable for all stable 
releases
  
  [Test Case]
  
  * Upgrade intel-microcode package, if it is already installed / one is
  running on Intel CPUs
  
  * Reboot and verify no averse results, and/or that microcode for your
- cpu was loaded by expecting
+ cpu was loaded as expected.
  
  [Test case reporting]
  * Please paste the output of:
  
  dpkg-query -W intel-microcode
  grep -E 'model|stepping' /proc/cpuinfo | sort -u
  journalctl -k | grep microcode
  
  [Regression Potential]
  Microcode are proprietary blobs, and can cause any number of new errors and 
regressions. Microcode bugs have been reported before, therefore longer than 
usual phasing and monitoring of intel-microcode bugs should be done with extra 
care.
+ 
+ [Other]
+ caml discussion describing test case to reproduce the crash.
+ https://caml.inria.fr/mantis/view.php?id=7452
+ 
+ =
  
  [Original bug report]
  
  NB: I am *not* directly affected by this bug.
  
  Henrique emailed a warning to Debian devel today [1] on a potentially
  serious issue with (sky|kaby)lake processors. Excerpt:
  
  "This warning advisory is relevant for users of systems with the Intel
  processors code-named "Skylake" and "Kaby Lake".  These are: the 6th and
  7th generation Intel Core processors (desktop, embedded, mobile and
  HEDT), their related server processors (such as Xeon v5 and Xeon v6), as
  well as select Intel Pentium processor models.
  
  TL;DR: unfixed Skylake and Kaby Lake processors could, in some
  situations, dangerously misbehave when hyper-threading is enabled.
  Disable hyper-threading immediately in BIOS/UEFI to work around the
  problem.  Read this advisory for instructions about an Intel-provided
  fix."
  
  It is probably a good idea to:
  (1) issue a warning to our users about this;
  (2) update intel-microcode on all our supported releases
  
  I leave the discussion on whether this can have security implications to
  others.
  
  [1] https://lists.debian.org/debian-devel/2017/06/msg00308.html
  
  ProblemType: Bug
  DistroRelease: Ubuntu 17.04
  Package: intel-microcode 3.20161104.1
  ProcVersionSignature: Ubuntu 4.10.0-24.28-generic 4.10.15
  Uname: Linux 4.10.0-24-generic x86_64
  ApportVersion: 2.20.4-0ubuntu4.1
  Architecture: amd64
  CurrentDesktop: Unity:Unity7
  Date: Sun Jun 25 10:14:19 2017
  InstallationDate: Installed on 2017-05-26 (30 days ago)
  InstallationMedia: Ubuntu 17.04 "Zesty Zapus" - Release amd64 (20170412)
  SourcePackage: intel-microcode
  UpgradeStatus: No upgrade log present (probably fresh install)

** Changed in: intel-microcode (Ubuntu Trusty)
   Status: Confirmed => Won't Fix

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1700373

Title:
  intel-microcode is out of date, version 20170511 fixes errata on 6th
  and 7th generation platforms

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/intel-microcode/+bug/1700373/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1700373] Re: intel-microcode is out of date, version 20170511 fixes errata on 6th and 7th generation platforms

2017-07-03 Thread Dave Chiluk
I just pushed uploads for this into the x, and y queues.  I wanted to
hold off for a few days to give those on zesty/artful to sniff test this
before I pushed on the SRU.

I have tested this on X+skylake and X+sandy-bridge-e *(that was just to
make sure that we didn't break non skylake and kabylake cpus).

#wosru

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1700373

Title:
  intel-microcode is out of date, version 20170511 fixes errata on 6th
  and 7th generation platforms

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/intel-microcode/+bug/1700373/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1639517] Re: [HP Pavilion Notebook - 17-g164ng] black screen when booting

2017-07-03 Thread FFab
Upstream kernel test - kernel 4.12

Installation, on which upstream kernel was installed:

1. ubuntu 16.04.2,download installation, kernel4.8.0-36, no updates

booting without any workaround parameters:
boot-time 50sec (message sound), 
black screen
remote-login (ssh) o.k.

2. ubuntu 16.04.2,updated on 2017-07-03, kernel4.8.0-58

booting without any workaround parameters:

hdd activity about 80 sec
black screen 
no ssh connection possible

after reboot by SysRQ b

boot with parameters "nomodeset xforcevesa":

error messages

"... sdaX contains a file system with errors
check forced..."

than a lot of error messages - all containing
" ... AE_AML_BUFFER_LIMIT"

booting not finished

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1639517

Title:
  [HP Pavilion Notebook - 17-g164ng] black screen when booting

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xorg/+bug/1639517/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1639517] Re: [HP Pavilion Notebook - 17-g164ng] black screen when booting

2017-07-03 Thread FFab
I suggest to change the importance of tis bug from "low" to "high"!

I bought this notebook in May 2016; installed was windows 10. I hardly
use windows. Additionally, for "productivity" work, I installed 3x linux
- at that time kubuntu and ubuntu 14.04 with amd driver fglrx.

I upgraded 1 installation to 16.04, because while working 14.04 often
suddenly "died", i.e. no further keyboard or mouse input was possible;
no reboot was possible, I had to shutdown by  pressing the off-button
for several-seconds.

16.04 does not support fglrx, it can only be started by using kernel parameter 
nomodeset. 
Hoping this situation would change, I tested all new kernels and versions. One 
effect was,three times I had to set up the pc completely, also recovering win 
10 - that lasted every time about one week:

E.g. installing 16.10 at a seperate partition and starting without any
workaround parameters, the esp (efi system partition) was destroyed, I
was not able to repair the installion.

Meanwhile, for productivity use, I have changed to a tower. The hp
pavilion is only used for testing graphic driver support!

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1639517

Title:
  [HP Pavilion Notebook - 17-g164ng] black screen when booting

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xorg/+bug/1639517/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1702187] [NEW] wrongly shipping da/LC_MESSAGES/unity-lens-applications.mo

2017-07-03 Thread Simon Déziel
Public bug reported:

unity-lens-applications is apparently wrongly shipping 
/usr/locale/da/LC_MESSAGES/unity-lens-applications.mo
This is the only translation file (.mo) shipped by unity-lens-applications. It 
seems that the other translation files are shipped by 
language-pack-gnome-CC-base where CC correspond to the language. See 
https://packages.ubuntu.com/search?searchon=contents=unity-lens-applications.mo==xenial=any

Additional information:

$ lsb_release -rd
Description:Ubuntu 16.04.2 LTS
Release:16.04

$ apt-cache policy unity-lens-applications
unity-lens-applications:
  Installed: 7.1.0+16.04.20160701-0ubuntu1
  Candidate: 7.1.0+16.04.20160701-0ubuntu1
  Version table:
 *** 7.1.0+16.04.20160701-0ubuntu1 500
500 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 Packages
100 /var/lib/dpkg/status
 7.1.0+16.04.20160217.2-0ubuntu1 500
500 http://archive.ubuntu.com/ubuntu xenial/main amd64 Packages

ProblemType: Bug
DistroRelease: Ubuntu 16.04
Package: unity-lens-applications 7.1.0+16.04.20160701-0ubuntu1
ProcVersionSignature: Ubuntu 4.4.0-83.106-generic 4.4.70
Uname: Linux 4.4.0-83-generic x86_64
NonfreeKernelModules: zfs zunicode zcommon znvpair zavl
ApportVersion: 2.20.1-0ubuntu2.9
Architecture: amd64
CurrentDesktop: Unity
Date: Mon Jul  3 18:01:27 2017
InstallationDate: Installed on 2016-12-06 (209 days ago)
InstallationMedia: Ubuntu-Server 16.04.1 LTS "Xenial Xerus" - Beta amd64 
(20161206)
SourcePackage: unity-lens-applications
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: unity-lens-applications (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug third-party-packages xenial

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1702187

Title:
  wrongly shipping da/LC_MESSAGES/unity-lens-applications.mo

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/unity-lens-applications/+bug/1702187/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1702185] [NEW] package nginx-core 1.10.3-0ubuntu0.16.04.1 failed to install/upgrade: telepítve post-installation parancsfájl alfolyamat 1 hibakóddal kilépett

2017-07-03 Thread Úr Balázs
Public bug reported:

This issue comes when "apt-get dist-upgrade"

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: nginx-core 1.10.3-0ubuntu0.16.04.1
ProcVersionSignature: Ubuntu 4.4.0-83.106-generic 4.4.70
Uname: Linux 4.4.0-83-generic x86_64
ApportVersion: 2.20.1-0ubuntu2.6
Architecture: amd64
Date: Mon Jul  3 23:53:15 2017
ErrorMessage: telepítve post-installation parancsfájl alfolyamat 1 hibakóddal 
kilépett
InstallationDate: Installed on 2016-01-27 (523 days ago)
InstallationMedia: Ubuntu-GNOME 16.04 LTS "Xenial Xerus" - Alpha amd64 
(20160115)
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.2
 apt  1.2.20
SourcePackage: nginx
Title: package nginx-core 1.10.3-0ubuntu0.16.04.1 failed to install/upgrade: 
telepítve post-installation parancsfájl alfolyamat 1 hibakóddal kilépett
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: nginx (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-package xenial

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1702185

Title:
  package nginx-core 1.10.3-0ubuntu0.16.04.1 failed to install/upgrade:
  telepítve post-installation parancsfájl alfolyamat 1 hibakóddal
  kilépett

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nginx/+bug/1702185/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1639517] Re: [HP Pavilion Notebook - 17-g164ng] black screen when booting

2017-07-03 Thread FFab
** Tags removed: kernel-bug-exists-upstream-4.12-rc6
** Tags added: kernel-bug-exists-upstream-4.12

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1639517

Title:
  [HP Pavilion Notebook - 17-g164ng] black screen when booting

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xorg/+bug/1639517/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1686189] Re: External monitor connecting problem on Intel graphics card

2017-07-03 Thread Moritz Imendörffer
The drm nightly kernel works for me (4.12.0-994-lowlatency). However, I
do not have WLAN.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1686189

Title:
  External monitor connecting problem on Intel graphics card

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1686189/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1702180] Re: plasma-discover crashed with SIGSEGV in QQuickItem::setHeight()

2017-07-03 Thread Apport retracing service
*** This bug is a duplicate of bug 1698509 ***
https://bugs.launchpad.net/bugs/1698509

Thank you for taking the time to report this crash and helping to make
this software better.  This particular crash has already been reported
and is a duplicate of bug #1698509, so is being marked as such.  Please
look at the other bug report to see if there is any missing information
that you can provide, or to see if there is a workaround for the bug.
Additionally, any further discussion regarding the bug should occur in
the other report.  Please continue to report any other bugs you may
find.

** Attachment removed: "CoreDump.gz"
   
https://bugs.launchpad.net/bugs/1702180/+attachment/4908874/+files/CoreDump.gz

** Attachment removed: "Disassembly.txt"
   
https://bugs.launchpad.net/bugs/1702180/+attachment/4908876/+files/Disassembly.txt

** Attachment removed: "ProcMaps.txt"
   
https://bugs.launchpad.net/bugs/1702180/+attachment/4908879/+files/ProcMaps.txt

** Attachment removed: "ProcStatus.txt"
   
https://bugs.launchpad.net/bugs/1702180/+attachment/4908880/+files/ProcStatus.txt

** Attachment removed: "Registers.txt"
   
https://bugs.launchpad.net/bugs/1702180/+attachment/4908881/+files/Registers.txt

** Attachment removed: "Stacktrace.txt"
   
https://bugs.launchpad.net/bugs/1702180/+attachment/4908883/+files/Stacktrace.txt

** Attachment removed: "ThreadStacktrace.txt"
   
https://bugs.launchpad.net/bugs/1702180/+attachment/4908884/+files/ThreadStacktrace.txt

** This bug has been marked a duplicate of private bug 1698509

** Information type changed from Private to Public

** Tags removed: need-amd64-retrace

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1702180

Title:
  plasma-discover crashed with SIGSEGV in QQuickItem::setHeight()

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/plasma-discover/+bug/1702180/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1695789] Re: multipath random crashes on use-after-free

2017-07-03 Thread Rafael David Tinoco
Forgot to attach the new valgrind log.

** Attachment added: "verification_new_valgrind.txt"
   
https://bugs.launchpad.net/ubuntu/+source/multipath-tools/+bug/1695789/+attachment/4908847/+files/verification_new_valgrind.txt

** Tags removed: verification-needed
** Tags added: verification-done-trusty

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1695789

Title:
  multipath random crashes on use-after-free

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/multipath-tools/+bug/1695789/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1673649] Re: Xorg crashed with SIGABRT in OsAbort()

2017-07-03 Thread Apport retracing service
** Tags added: artful

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1673649

Title:
  Xorg crashed with SIGABRT in OsAbort()

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xorg-server/+bug/1673649/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1695789] Re: multipath random crashes on use-after-free

2017-07-03 Thread Rafael David Tinoco
Aside from a false positive warning (about an infinite loop for
service_uevq) there is nothing besides valgrind finding leaks in
pthread_create() from glibc (likely false positives also).

All the old errors:

==10019== Thread 3:
==10019== Invalid read of size 1
==10019== at 0x4C2E0E2: strlen (in /usr/lib/valgrind/...)
==10019== by 0x56FC243: find_mp_by_alias (structs.c:295)
...
==10019== Address 0x731ada0 is 0 bytes inside a block of size 6 free'd
==10019== at 0x4C2BDEC: free (in /usr/lib/valgrind/...)
==10019== by 0x404A9A: uev_add_map (main.c:245)
...

Seem to be gone. This shows the patch was effective and is solving the
problems of initial core dump, that suffered a seg fault when accessing
mpp->alias (just like comment https://bugs.launchpad.net/ubuntu/+source
/multipath-tools/+bug/1695789/comments/1 showed).

I'll consider this as verification-done.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1695789

Title:
  multipath random crashes on use-after-free

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/multipath-tools/+bug/1695789/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1702179] Re: Xorg crashed with SIGABRT in OsAbort()

2017-07-03 Thread Apport retracing service
*** This bug is a duplicate of bug 1673649 ***
https://bugs.launchpad.net/bugs/1673649

Thank you for taking the time to report this crash and helping to make
this software better.  This particular crash has already been reported
and is a duplicate of bug #1673649, so is being marked as such.  Please
look at the other bug report to see if there is any missing information
that you can provide, or to see if there is a workaround for the bug.
Additionally, any further discussion regarding the bug should occur in
the other report.  Please continue to report any other bugs you may
find.

** Attachment removed: "CoreDump.gz"
   
https://bugs.launchpad.net/bugs/1702179/+attachment/4908848/+files/CoreDump.gz

** Attachment removed: "Disassembly.txt"
   
https://bugs.launchpad.net/bugs/1702179/+attachment/4908851/+files/Disassembly.txt

** Attachment removed: "ProcMaps.txt"
   
https://bugs.launchpad.net/bugs/1702179/+attachment/4908861/+files/ProcMaps.txt

** Attachment removed: "ProcStatus.txt"
   
https://bugs.launchpad.net/bugs/1702179/+attachment/4908863/+files/ProcStatus.txt

** Attachment removed: "Registers.txt"
   
https://bugs.launchpad.net/bugs/1702179/+attachment/4908864/+files/Registers.txt

** Attachment removed: "Stacktrace.txt"
   
https://bugs.launchpad.net/bugs/1702179/+attachment/4908865/+files/Stacktrace.txt

** Attachment removed: "ThreadStacktrace.txt"
   
https://bugs.launchpad.net/bugs/1702179/+attachment/4908866/+files/ThreadStacktrace.txt

** This bug has been marked a duplicate of bug 1673649
   Xorg crashed with SIGABRT in OsAbort()

** Information type changed from Private to Public

** Tags removed: need-amd64-retrace

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1702179

Title:
  Xorg crashed with SIGABRT in OsAbort()

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xorg-server/+bug/1702179/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1698772] Re: package clamav-base 0.99.2+dfsg-6 failed to install/upgrade: package is in a very bad inconsistent state; you should reinstall it before attempting a removal

2017-07-03 Thread Andreas Hasenack
Wow, so many things happened

Can you try

"sudo apt install --reinstall libc6-dev"?

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1698772

Title:
  package clamav-base 0.99.2+dfsg-6 failed to install/upgrade: package
  is in a very bad inconsistent state; you should  reinstall it before
  attempting a removal

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/clamav/+bug/1698772/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1695789] Re: multipath random crashes on use-after-free

2017-07-03 Thread Rafael David Tinoco
Nothing too different from previous (since I'm not reproducing the
original dumps, just the valgrind behavior)

** Attachment added: "verification_new_multipathd.txt"
   
https://bugs.launchpad.net/ubuntu/+source/multipath-tools/+bug/1695789/+attachment/4908846/+files/verification_new_multipathd.txt

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1695789

Title:
  multipath random crashes on use-after-free

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/multipath-tools/+bug/1695789/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1701975] Re: package docker.io 1.12.6-0ubuntu4 failed to install/upgrade: el subproceso instalado el script post-installation devolvió el código de salida de error 1

2017-07-03 Thread Andreas Hasenack
Might be a dupe of bug #1700832

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1701975

Title:
  package docker.io 1.12.6-0ubuntu4 failed to install/upgrade: el
  subproceso instalado el script post-installation devolvió el código de
  salida de error 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/docker.io/+bug/1701975/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1701975] Re: package docker.io 1.12.6-0ubuntu4 failed to install/upgrade: el subproceso instalado el script post-installation devolvió el código de salida de error 1

2017-07-03 Thread Andreas Hasenack
addgroup: El grupo `docker' ya existe y no es un grupo del sistema.
Saliendo.

Looks like there was a docker group already, but its gid is not in the
system groups range.

Please paste the output of these commands:

getent group

getent group docker

getent passwd

getent passwd docker


** Changed in: docker.io (Ubuntu)
   Status: New => Incomplete

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1701975

Title:
  package docker.io 1.12.6-0ubuntu4 failed to install/upgrade: el
  subproceso instalado el script post-installation devolvió el código de
  salida de error 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/docker.io/+bug/1701975/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1698772] Re: package clamav-base 0.99.2+dfsg-6 failed to install/upgrade: package is in a very bad inconsistent state; you should reinstall it before attempting a removal

2017-07-03 Thread Andreas Hasenack
Wow, so many things happened

Can you try

"sudo apt install --reinstall libc6-dev"?

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to clamav in Ubuntu.
https://bugs.launchpad.net/bugs/1698772

Title:
  package clamav-base 0.99.2+dfsg-6 failed to install/upgrade: package
  is in a very bad inconsistent state; you should  reinstall it before
  attempting a removal

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/clamav/+bug/1698772/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


  1   2   3   4   5   6   >